.features-top{
	margin-top: 30px;
	height: 44px;
	width: 100%;
	background-image: url('../images/Features.png');
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;

	@include media-breakpoint-up(sm) {
		margin-top: 0;
		height: 70px;
	}

	@include media-breakpoint-up(md) {
		height: 100px;
	}

	@include media-breakpoint-up(lg) {
		height: 164px;
	}

	.title{
		width: 100%;
		display: flex;
		justify-content: center;
		position: absolute;
		bottom: -20px;

		@include media-breakpoint-up(lg) {
			bottom: 30px;
		}
	}
}

.feature-bottom{
	width: 100%;
	position: relative;
	margin-top: 30px;
	margin-bottom: 30px;

	@include media-breakpoint-up(lg) {
		background-image: url('../images/bg_feature_bt.png');
		background-size: auto;
		background-repeat: no-repeat;
		background-position: center;
	}

	@include media-breakpoint-up(xl) {
		height: 585px;
	}

	.group{
		
		padding: 0 20px;
		background: #FFFFFF;
		box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.05);

		@include media-breakpoint-up(sm) {
			background: transparent;
			padding: 0;
			box-shadow: none;
			margin-top: -25px;

			>.row>.col-12 {
				margin-top: 30px;
			}
		}

		@include media-breakpoint-up(lg) {
			padding: 0 15px;
		}
	}

	.box{
		border-bottom: 1px solid #EEEEEE;

		@include media-breakpoint-up(sm) {
			background: #FFFFFF;
			box-shadow: 0 4px 20px rgba(0, 0, 0, 0.05);
			border-radius: 5px;
			transition: all .3s ease-in-out;
			height: 100%;
			min-height: 180px;
		}

		>a{
			width: 100%;
			height: 100%;
			padding: 20px 0;

			@include media-breakpoint-up(sm) {
				padding: 20px;
			}
		}

		.img{
			min-width: 50px;

			@include media-breakpoint-up(sm) {
				min-width: 80px;
			}
		}

		.content{
			margin-left: 20px;

			.box-title {

				@include media-breakpoint-up(sm) {
					margin-top: 20px;
				}
			}

			p{
				margin: 0;
				margin-right: 20px;
			}
		}

		&:hover{
			cursor: pointer;

			@include media-breakpoint-up(sm) {
				transform: translateY(-10px);
			}
		}
	}
}